import { simpleGit } from 'simple-git';
import getCachedItemPath from './getCachedItemPath.js';
export default async function getCachedItemCheckout(bucket, itemPath) {
    const location = getCachedItemPath(bucket, itemPath);
    const git = simpleGit(location);
    return (await git.branch()).current;
}
